Subject: Ultrix4.3-Kernel-Bug..?

From: [email-masked] (Wolfram Conen)
Date: Mon, 28 Jun 93 14:21:47 GMT-1:00

Hello!

I know I have to patch Ultrix4.3 - but how????

(I have sm_machdep.o already but no information on how to use it!)

Thanks for any help!
-- 
Wolfram Conen                                    [email-masked]

Wirtschaftsinformatik der Produktionsunternehmen |  Tel.: (0201) 81003-58
Universitaet-GHS-Essen                           |  FAX:  (0201) 81003-67

\\\\ When a train station is where the train stops, what is a workstation? ////